import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class CounterInit extends HttpServlet {
  int count;
  public void init(){
  count = 0;
  }
  public void doGet(HttpServletRequest req,
   HttpServletResponse res)
   throws ServletException, IOException {
   res.setContentType("text/html");
   PrintWriter pw = res.getWriter();
   count++;
   if(count == 1)
   pw.println("From the time of loading this servlet "+
   "has been called '" + count + "' time");
   else
   {
	   pw.println("From the time of loading this servlet "+
			   "has been called '" + count + "' times");
   }
  }
}